@charset 'UTF-8';
html,
body {
  --sp-width: 390;
  --width: 1920;
  scroll-behavior: smooth;
}

#main {
  font-family: "Noto Sans JP", sans-serif;
  color: #231915;
  text-align: center;
}

/************ common ************/
img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
a:hover {
  opacity: 0.7;
}

.sp {
  display: none;
}
.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}

.common-section {
  padding: min(calc(60 / var(--width) * 100vw), 60px) 0;
}
@media screen and (max-width: 767px) {
  .common-section {
    padding: calc(60 / var(--sp-width) * 100vw)
      calc(20 / var(--sp-width) * 100vw);
  }
}

.common-section-wrapper {
  max-width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .common-section-wrapper {
    max-width: 650px;
  }
}

.common-period {
  width: fit-content;
  height: min(calc(45 / var(--width) * 100vw), 41px);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .common-period {
    height: min(calc(50 / var(--sp-width) * 100vw), 45.5px);
  }
}
.common-period img {
  width: auto;
  height: 100%;
}

.font-roboto {
  font-family: "Roboto", sans-serif;
}
.font-oswald {
  font-family: "Oswald", sans-serif;
}

/************ lead ************/
.lead {
  background-image: url("../img/bg-lead.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  padding-top: min(calc(120 / var(--width) * 100vw), 120px);
}
@media screen and (max-width: 767px) {
  .lead {
    background-image: url("../img/bg-lead-sp.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: calc(80 / var(--sp-width) * 100vw);
  }
}

.lead-headline {
  font-size: min(calc(48 / var(--width) * 100vw), 48px);
}
@media screen and (max-width: 767px) {
  .lead-headline {
    font-size: calc(24 / var(--sp-width) * 100vw);
  }
}

.lead-headline span {
  color: #006ba3;
  font-weight: 700;
}

.lead-text {
  padding-top: min(calc(48 / var(--width) * 100vw), 48px);
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  line-height: 2;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .lead-text {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding-top: calc(48 / var(--sp-width) * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lead-text span {
    display: block;
    font-weight: 700;
  }
}

.lead-item-wrapper {
  margin-top: min(calc(32 / var(--width) * 100vw), 32px);
  width: min(calc(776 / var(--width) * 100vw), 776px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .lead-item-wrapper {
    margin-top: calc(48 / var(--sp-width) * 100vw);
    margin-left: calc(-20 / var(--sp-width) * 100vw);
    margin-right: calc(-20 / var(--sp-width) * 100vw);
    width: 100%;
  }
}

.lead-item-model {
  text-align: right;
  font-size: min(calc(14 / var(--width) * 100vw), 14px);
  padding-right: min(calc(20 / var(--width) * 100vw), 20px);
}
@media screen and (max-width: 767px) {
  .lead-item-model {
    font-size: calc(14 / var(--sp-width) * 100vw);
    padding-right: calc(20 / var(--sp-width) * 100vw);
  }
}

/************ products ************/
.products {
  background-image: url("../img/bg-products.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}
@media screen and (max-width: 767px) {
  .products {
    overflow: hidden;
    background-image: url("../img/bg-products-sp.png");
  }
}

.products-headline {
  width: min(calc(540 / var(--width) * 100vw), 540px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .products-headline {
    width: calc(290 / var(--sp-width) * 100vw);
  }
}

.products-text {
  font-size: min(calc(32 / var(--width) * 100vw), 32px);
  font-weight: 700;
  line-height: 1.4;
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
}
.products-text::after {
  content: "";
  display: block;
  width: min(calc(80 / var(--width) * 100vw), 80px);
  height: min(calc(4 / var(--width) * 100vw), 4px);
  background-color: #006ba3;
  margin-top: min(calc(24 / var(--width) * 100vw), 24px);
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .products-text {
    font-size: calc(20 / var(--sp-width) * 100vw);
    padding-top: calc(16 / var(--sp-width) * 100vw);
  }
  .products-text::after {
    width: calc(40 / var(--sp-width) * 100vw);
    height: calc(4 / var(--sp-width) * 100vw);
    margin-top: calc(24 / var(--sp-width) * 100vw);
  }
}

.products-category-wrapper {
  display: flex;
  justify-content: center;
  column-gap: min(calc(115 / var(--width) * 100vw), 115px);
  padding-top: min(calc(150 / var(--width) * 100vw), 150px);
}
@media screen and (max-width: 767px) {
  .products-category-wrapper {
    display: block;
    padding-top: 0;
  }
}

.products-category-wrapper._wear {
  padding-top: min(calc(50 / var(--width) * 100vw), 50px);
}

.products-category-wrapper._poncho {
  flex-direction: row-reverse;
}

.products-details-wrapper {
  display: grid;
}

.products-details-wrapper .products-description {
  order: 1;
}
.products-details-wrapper .products-player-comment {
  order: 2;
}
.products-details-wrapper .products-card {
  order: 3;
}
.products-details-wrapper .products-button-wrapper {
  order: 4;
}
@media screen and (max-width: 767px) {
  .products-details-wrapper .products-description {
    order: 2;
  }
  .products-details-wrapper .products-player-comment {
    order: 3;
  }
  .products-details-wrapper .products-card {
    order: 1;
  }
  .products-details-wrapper .products-button-wrapper {
    order: 4;
  }
}

.products-swiper-wrapper {
  position: relative;
}
.products-swiper-number {
  position: absolute;
  z-index: 10;
  width: min(calc(142 / var(--width) * 100vw), 142px);
}

.products-swiper-number._wear {
  top: -7%;
  left: -25%;
}
.products-swiper-number._poncho {
  top: -5%;
  left: -25%;
}
.products-swiper-number._towel {
  top: -5%;
  left: -25%;
}

.products-swiper-category {
  position: absolute;
  bottom: min(calc(90 / var(--width) * 100vw), 90px);
  z-index: 10;
  width: min(calc(60 / var(--width) * 100vw), 60px);
}
.products-swiper-category._wear {
  right: -13%;
  bottom: 19%;
}
.products-swiper-category._poncho {
  right: -13%;
  transform: rotate(-180deg);
}
.products-swiper-category._towel {
  right: -13%;
}
@media screen and (max-width: 767px) {
  .products-swiper-number {
    width: calc(135 / var(--sp-width) * 100vw);
  }
  .products-swiper-number._wear {
    top: calc(-50 / var(--sp-width) * 100vw);
    left: calc(-20 / var(--sp-width) * 100vw);
  }
  .products-swiper-number._poncho {
    top: calc(-20 / var(--sp-width) * 100vw);
    right: calc(-20 / var(--sp-width) * 100vw);
    left: unset;
  }
  .products-swiper-number._towel {
    top: calc(-20 / var(--sp-width) * 100vw);
    left: calc(-20 / var(--sp-width) * 100vw);
  }

  .products-swiper-category {
    bottom: calc(90 / var(--sp-width) * 100vw);
    width: calc(60 / var(--sp-width) * 100vw);
  }
  .products-swiper-category._wear {
    right: calc(-20 / var(--sp-width) * 100vw);
    bottom: calc(90 / var(--sp-width) * 100vw);
  }
  .products-swiper-category._poncho {
    right: unset;
    left: calc(-20 / var(--sp-width) * 100vw);
    transform: unset;
  }
  .products-swiper-category._towel {
    right: calc(-20 / var(--sp-width) * 100vw);
  }
}

.products-main-swiper {
  margin-top: min(calc(50 / var(--width) * 100vw), 50px);
}
@media screen and (max-width: 767px) {
  .products-main-swiper {
    margin-top: calc(80 / var(--sp-width) * 100vw);
  }
  .products-main-swiper._wear {
    margin-top: calc(50 / var(--sp-width) * 100vw);
  }
  .products-swiper-wrapper ~ .products-swiper-wrapper .products-main-swiper {
    margin-top: calc(80 / var(--sp-width) * 100vw);
  }
  .products-main-swiper-wrapper {
    padding-top: calc(50 / var(--sp-width) * 100vw);
  }
}

.products-main-swiper {
  width: min(calc(365 / var(--width) * 100vw), 365px);
}
@media screen and (max-width: 767px) {
  .products-main-swiper {
    width: calc(295 / var(--sp-width) * 100vw);
  }
}

.products-main-swiper .swiper-slide,
.products-thumbs-swiper .swiper-slide {
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.products-main-swiper .swiper-slide img,
.products-thumbs-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper.products-thumbs-swiper {
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
  padding-bottom: min(calc(24 / var(--width) * 100vw), 24px);
  padding-left: min(calc(3 / var(--width) * 100vw), 3px);
  padding-right: min(calc(3 / var(--width) * 100vw), 3px);
  width: min(calc(365 / var(--width) * 100vw), 365px);
}
@media screen and (max-width: 767px) {
  .swiper.products-thumbs-swiper {
    padding-top: calc(24 / var(--sp-width) * 100vw);
    padding-bottom: calc(24 / var(--sp-width) * 100vw);
    padding-left: calc(3 / var(--sp-width) * 100vw);
    padding-right: calc(3 / var(--sp-width) * 100vw);
    width: calc(295 / var(--sp-width) * 100vw);
  }
}

.swiper-free-mode > .swiper-wrapper {
  justify-content: center;
}

.products-thumbs-swiper .swiper-slide:last-child {
  margin-right: 0 !important;
}

.products-thumbs-swiper .swiper-slide-thumb-active {
  outline: min(calc(2 / var(--width) * 100vw), 2px) solid #01609a;
  scale: 1.05;
}
@media screen and (max-width: 767px) {
  .products-thumbs-swiper .swiper-slide-thumb-active {
    outline: calc(2 / var(--sp-width) * 100vw) solid #01609a;
  }
}

.products-card {
  font-size: min(calc(24 / var(--width) * 100vw), 24px);
  font-weight: 700;
  text-align: left;
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
}
@media screen and (max-width: 767px) {
  .products-card {
    font-size: calc(24 / var(--sp-width) * 100vw);
    padding-top: 0;
  }
}

.products-card span {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
}
@media screen and (max-width: 767px) {
  .products-card span {
    font-size: calc(16 / var(--sp-width) * 100vw);
  }
}

.products-card-name {
  font-size: min(calc(23 / var(--width) * 100vw), 23px);
}
@media screen and (max-width: 767px) {
  .products-card-name {
    font-size: calc(23 / var(--sp-width) * 100vw);
  }
}

.products-card-price {
  font-size: min(calc(24 / var(--width) * 100vw), 24px);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .products-card-price {
    font-size: calc(24 / var(--sp-width) * 100vw);
  }
}

.products-card-size {
  display: flex;
  align-items: center;
  column-gap: min(calc(10 / var(--width) * 100vw), 10px);
  padding-top: min(calc(3 / var(--width) * 100vw), 3px);
}
@media screen and (max-width: 767px) {
  .products-card-size {
    column-gap: calc(10 / var(--sp-width) * 100vw);
    padding-top: calc(3 / var(--sp-width) * 100vw);
  }
}

.products-card-size._fs-small {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
}
@media screen and (max-width: 767px) {
  .products-card-size._fs-small {
    font-size: calc(16 / var(--sp-width) * 100vw);
  }
}

.products-card-size span {
  border: solid min(calc(2 / var(--width) * 100vw), 2px) #333;
  padding: 0 min(calc(3 / var(--width) * 100vw), 3px);
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .products-card-size span {
    border: solid calc(2 / var(--sp-width) * 100vw) #333;
    padding: 0 calc(3 / var(--sp-width) * 100vw);
  }
}

.products-description {
  text-align: left;
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
}
@media screen and (max-width: 767px) {
  .products-description {
    padding-top: calc(24 / var(--sp-width) * 100vw);
  }
}

.products-description-title {
  font-size: min(calc(18 / var(--width) * 100vw), 18px);
  font-weight: 700;
  color: #daca8f;
}
@media screen and (max-width: 767px) {
  .products-description-title {
    font-size: calc(18 / var(--sp-width) * 100vw);
  }
}

.products-description-title span {
  background-color: #000;
  padding: min(calc(4 / var(--width) * 100vw), 4px)
    min(calc(8 / var(--width) * 100vw), 8px);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 2.2;
}
@media screen and (max-width: 767px) {
  .products-description-title span {
    padding: calc(4 / var(--sp-width) * 100vw) calc(8 / var(--sp-width) * 100vw);
  }
}

.products-description-text {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  line-height: 1.75;
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
}
@media screen and (max-width: 767px) {
  .products-description-text {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding-top: calc(24 / var(--sp-width) * 100vw);
    text-wrap: pretty;
  }
}

.products-player-comment {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: min(calc(10 / var(--width) * 100vw), 10px);
  padding-top: min(calc(24 / var(--width) * 100vw), 24px);
}
@media screen and (max-width: 767px) {
  .products-player-comment {
    padding-top: calc(24 / var(--sp-width) * 100vw);
    justify-content: space-between;
  }
}

.products-player-comment-icon {
  width: min(calc(60 / var(--width) * 100vw), 60px);
  height: min(calc(60 / var(--width) * 100vw), 60px);
}
@media screen and (max-width: 767px) {
  .products-player-comment-icon {
    width: calc(60 / var(--sp-width) * 100vw);
    height: calc(60 / var(--sp-width) * 100vw);
  }
}

.products-player-comment-text {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  line-height: 1.75;
  background-color: #edf5f8;
  padding: min(calc(20 / var(--width) * 100vw), 20px);
  border-radius: min(calc(10 / var(--width) * 100vw), 10px);
  position: relative;
  text-align: left;
}
.products-player-comment-text::before {
  content: "";
  position: absolute;
  left: min(calc(-5 / var(--width) * 100vw), -5px);
  top: 50%;
  transform: translateY(-50%);

  /* 三角形の作成 */
  border-right: min(calc(10 / var(--width) * 100vw), 10px) solid #edf5f8;
  border-top: min(calc(10 / var(--width) * 100vw), 10px) solid transparent;
  border-bottom: min(calc(10 / var(--width) * 100vw), 10px) solid transparent;
  width: 0;
  height: 0;
}
@media screen and (max-width: 767px) {
  .products-player-comment-text {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding: calc(20 / var(--sp-width) * 100vw)
      calc(10 / var(--sp-width) * 100vw);
    border-radius: calc(10 / var(--sp-width) * 100vw);
  }
  .products-player-comment-text::before {
    left: calc(-5 / var(--sp-width) * 100vw);

    /* 三角形の作成 */
    border-right: calc(10 / var(--sp-width) * 100vw) solid #edf5f8;
    border-top: calc(10 / var(--sp-width) * 100vw) solid transparent;
    border-bottom: calc(10 / var(--sp-width) * 100vw) solid transparent;
  }
}

.products-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #006ba3;
  color: #fff;
  border-radius: 100vmax;
  padding: min(calc(18 / var(--width) * 100vw), 18px)
    min(calc(36 / var(--width) * 100vw), 36px)
    min(calc(18 / var(--width) * 100vw), 18px)
    min(calc(20 / var(--width) * 100vw), 20px);
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  font-weight: 500;
  position: relative;
  width: min(calc(300 / var(--width) * 100vw), 300px);
  box-sizing: border-box;
}
.products-button::after {
  content: "→";
  position: absolute;
  right: 10%;
}
@media screen and (max-width: 767px) {
  .products-button {
    padding: calc(18 / var(--sp-width) * 100vw)
      calc(36 / var(--sp-width) * 100vw) calc(18 / var(--sp-width) * 100vw)
      calc(20 / var(--sp-width) * 100vw);
    font-size: calc(16 / var(--sp-width) * 100vw);
    width: calc(300 / var(--sp-width) * 100vw);
  }
}

.products-button-wrapper {
  padding-top: min(calc(40 / var(--width) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .products-button-wrapper {
    padding-top: calc(40 / var(--sp-width) * 100vw);
  }
}

/************ profile ************/
.profile {
  background: linear-gradient(
    to bottom right,
    #ececec 0%,
    #ffffff 47%,
    #ececec 100%
  );
}

.profile-headline {
  width: min(calc(540 / var(--width) * 100vw), 540px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .profile-headline {
    width: calc(350 / var(--sp-width) * 100vw);
  }
}

.profile-text {
  font-size: min(calc(32 / var(--width) * 100vw), 32px);
  font-weight: 500;
  color: #006ba3;
  padding-top: min(calc(16 / var(--width) * 100vw), 16px);
}
.profile-text::after {
  content: "";
  display: block;
  width: min(calc(80 / var(--width) * 100vw), 80px);
  height: min(calc(4 / var(--width) * 100vw), 4px);
  background-color: #006ba3;
  margin-top: min(calc(24 / var(--width) * 100vw), 24px);
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .profile-text {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding-top: calc(14 / var(--sp-width) * 100vw);
  }
  .profile-text::after {
    width: calc(40 / var(--sp-width) * 100vw);
    height: calc(4 / var(--sp-width) * 100vw);
    margin-top: calc(24 / var(--sp-width) * 100vw);
  }
}

.profile-wrapper {
  display: flex;
  justify-content: center;
  column-gap: min(calc(76 / var(--width) * 100vw), 76px);
  width: min(calc(1100 / var(--width) * 100vw), 1100px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .profile-wrapper {
    display: block;
    width: 100%;
  }
}

.profile-swiper {
  margin-top: min(calc(40 / var(--width) * 100vw), 40px);
  width: min(calc(255 / var(--width) * 100vw), 255px);
}
@media screen and (max-width: 767px) {
  .profile-swiper {
    margin-top: calc(40 / var(--sp-width) * 100vw);
    width: calc(255 / var(--sp-width) * 100vw);
  }
}

.profile-swiper .swiper-slide {
  aspect-ratio: 255 / 340;
  overflow: hidden;
}

.profile-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.controls-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-inline: auto;
  width: min(calc(255 / var(--width) * 100vw), 255px);
  padding-top: min(calc(16 / var(--width) * 100vw), 16px);
}
@media screen and (max-width: 767px) {
  .controls-wrapper {
    width: calc(255 / var(--sp-width) * 100vw);
    padding-top: calc(16 / var(--sp-width) * 100vw);
  }
}

.controls-wrapper .swiper-button-prev,
.controls-wrapper .swiper-button-next {
  position: relative;
  margin-top: 0;
  width: min(calc(25 / var(--width) * 100vw), 25px);
  height: min(calc(25 / var(--width) * 100vw), 25px);
  flex-shrink: 0;
  background-image: url("../img/ic-profile-arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.controls-wrapper .swiper-button-next {
  transform: scale(-1, 1);
}
@media screen and (max-width: 767px) {
  .controls-wrapper .swiper-button-prev,
  .controls-wrapper .swiper-button-next {
    width: calc(25 / var(--sp-width) * 100vw);
    height: calc(25 / var(--sp-width) * 100vw);
  }
}

.controls-wrapper .swiper-button-prev svg,
.controls-wrapper .swiper-button-next svg {
  display: none;
}

.controls-wrapper .swiper-pagination {
  position: static;
  width: auto;
}

.swiper-pagination-bullet-active {
  background-color: #006ba3 !important;
  scale: 1.2;
}

.profile-description {
  margin-top: min(calc(36 / var(--width) * 100vw), 36px);
  padding: min(calc(20 / var(--width) * 100vw), 20px);
  background-color: #edf5f8;
  flex: 0 0 65%;
}
@media screen and (max-width: 767px) {
  .profile-description {
    margin-top: calc(36 / var(--sp-width) * 100vw);
    padding: calc(20 / var(--sp-width) * 100vw);
  }
}

.profile-description-headline {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  font-weight: 700;
  padding: min(calc(5 / var(--width) * 100vw), 5px);
  border: solid min(calc(1 / var(--width) * 100vw), 1px) #333333;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .profile-description-headline {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding: calc(5 / var(--sp-width) * 100vw);
    border: solid calc(1 / var(--sp-width) * 100vw) #333333;
  }
}

.profile-description-list {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  line-height: 1.75;
  letter-spacing: -0.05em;
  text-align: left;
  list-style: none;
  padding: 0;
  padding-top: min(calc(10 / var(--width) * 100vw), 10px);
}
.profile-description-list li:not(:first-child)::before {
  content: "・";
}
@media screen and (max-width: 767px) {
  .profile-description-list {
    font-size: calc(16 / var(--sp-width) * 100vw);
    padding-top: calc(10 / var(--sp-width) * 100vw);
  }
}

.profile-description-record {
  margin-top: min(calc(16 / var(--width) * 100vw), 16px);
  padding: min(calc(20 / var(--width) * 100vw), 20px);
  padding-right: min(calc(10 / var(--width) * 100vw), 10px);
  background-color: #006ba3;
  color: #fff;
  border-radius: min(calc(16 / var(--width) * 100vw), 16px);
}
@media screen and (max-width: 767px) {
  .profile-description-record {
    margin-top: calc(16 / var(--sp-width) * 100vw);
    padding: calc(20 / var(--sp-width) * 100vw);
    padding-right: calc(10 / var(--sp-width) * 100vw);
    border-radius: calc(16 / var(--sp-width) * 100vw);
  }
}

.profile-description-record .profile-description-headline {
  border-color: #fff;
}

.profile-description-record .profile-description-list li::before {
  content: "・";
}

/************ event ************/
.event-headline {
  width: min(calc(330 / var(--width) * 100vw), 330px);
  margin-inline: auto;
}
.event-headline::after {
  content: "";
  display: block;
  width: min(calc(80 / var(--width) * 100vw), 80px);
  height: min(calc(4 / var(--width) * 100vw), 4px);
  background-color: #006ba3;
  margin-top: min(calc(24 / var(--width) * 100vw), 24px);
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .event-headline {
    width: calc(170 / var(--sp-width) * 100vw);
  }
  .event-headline::after {
    width: calc(40 / var(--sp-width) * 100vw);
    height: calc(4 / var(--sp-width) * 100vw);
    margin-top: calc(24 / var(--sp-width) * 100vw);
  }
}

.event-text {
  font-size: min(calc(30 / var(--width) * 100vw), 30px);
  font-weight: 700;
  color: #333;
  line-height: 1.4;
  padding-top: min(calc(40 / var(--width) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .event-text {
    font-size: calc(20 / var(--sp-width) * 100vw);
    padding-top: calc(40 / var(--sp-width) * 100vw);
  }
}

.event-text--md {
  font-size: min(calc(40 / var(--width) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .event-text--md {
    font-size: min(calc(28 / var(--sp-width) * 100vw), 28px);
  }
}

.event-text--lg {
  font-size: min(calc(48 / var(--width) * 100vw), 48px);
  letter-spacing: -0.02em;
}
@media screen and (max-width: 767px) {
  .event-text--lg {
    font-size: calc(34 / var(--sp-width) * 100vw);
  }
}

.event-text--marker {
  background: linear-gradient(transparent 50%, #eee3bc 50%);
}

.event-games {
  box-shadow: 0px 0px 10px 0px rgba(140, 151, 154, 0.25);
  position: relative;
  margin-top: min(calc(53 / var(--width) * 100vw), 53px);
  padding-top: min(calc(40 / var(--width) * 100vw), 40px);
  width: min(calc(623 / var(--width) * 100vw), 623px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .event-games {
    margin-top: calc(34 / var(--sp-width) * 100vw);
    padding-top: calc(30 / var(--sp-width) * 100vw);
    width: 100%;
  }
}

.event-games-headline {
  font-size: min(calc(24 / var(--width) * 100vw), 24px);
  font-weight: 700;
  color: #fff;
  padding: min(calc(4 / var(--width) * 100vw), 4px)
    min(calc(40 / var(--width) * 100vw), 40px);
  background-color: #333;
  width: fit-content;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .event-games-headline {
    font-size: calc(22 / var(--sp-width) * 100vw);
    padding: calc(4 / var(--sp-width) * 100vw)
      calc(40 / var(--sp-width) * 100vw);
    width: max-content;
  }
}

.event-games-schedule-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  column-gap: min(calc(40 / var(--width) * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .event-games-schedule-wrapper {
    display: block;
  }
}

.event-games-schedule {
  display: flex;
  align-items: center;
  column-gap: min(calc(20 / var(--width) * 100vw), 20px);
  justify-content: center;
  font-weight: 700;
  color: #333;
}
@media screen and (max-width: 767px) {
  .event-games-schedule {
    display: flex;
    align-items: center;
    column-gap: calc(20 / var(--sp-width) * 100vw);
    justify-content: center;
  }
}

.event-games-schedule-date {
  font-size: min(calc(22 / var(--width) * 100vw), 22px);
}
@media screen and (max-width: 767px) {
  .event-games-schedule-date {
    font-size: calc(20 / var(--sp-width) * 100vw);
  }
}

.event-games-schedule-date span {
  font-size: min(calc(62 / var(--width) * 100vw), 62px);
  margin-right: -0.2em;
}
@media screen and (max-width: 767px) {
  .event-games-schedule-date span {
    font-size: calc(61 / var(--sp-width) * 100vw);
  }
}

.event-games-schedule-time {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .event-games-schedule-time {
    font-size: calc(14 / var(--sp-width) * 100vw);
  }
}

.event-games-schedule-time li span {
  font-size: min(calc(24 / var(--width) * 100vw), 24px);
  letter-spacing: -0.05em;
}
@media screen and (max-width: 767px) {
  .event-games-schedule-time li span {
    font-size: calc(22 / var(--sp-width) * 100vw);
  }
}

.event-games-teams {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: min(calc(18 / var(--width) * 100vw), 18px);
}
@media screen and (max-width: 767px) {
  .event-games-teams {
    column-gap: calc(18 / var(--sp-width) * 100vw);
  }
}

.event-games-teams span {
  font-size: min(calc(18 / var(--width) * 100vw), 18px);
  font-weight: 700;
  color: #333;
}
@media screen and (max-width: 767px) {
  .event-games-teams span {
    font-size: calc(18 / var(--sp-width) * 100vw);
  }
}

.event-games-teams div {
  width: min(calc(80 / var(--width) * 100vw), 80px);
  height: min(calc(80 / var(--width) * 100vw), 80px);
  align-content: center;
}
@media screen and (max-width: 767px) {
  .event-games-teams div {
    width: calc(80 / var(--sp-width) * 100vw);
    height: calc(80 / var(--sp-width) * 100vw);
    align-content: center;
  }
}

.event-games-venue {
  background-color: #03609b33;
  align-content: center;
  margin-top: min(calc(16 / var(--width) * 100vw), 16px);
  padding: min(calc(10 / var(--width) * 100vw), 10px) 0;
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: min(calc(20 / var(--width) * 100vw), 20px);
}
@media screen and (max-width: 767px) {
  .event-games-venue {
    align-content: center;
    margin-top: calc(16 / var(--sp-width) * 100vw);
    padding: calc(10 / var(--sp-width) * 100vw) 0;
    font-size: calc(16 / var(--sp-width) * 100vw);
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: calc(20 / var(--sp-width) * 100vw);
  }
}

.event-games-venue span {
  font-size: min(calc(20 / var(--width) * 100vw), 20px);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .event-games-venue span {
    font-size: calc(20 / var(--sp-width) * 100vw);
  }
}

.event-exclusives {
  margin-top: min(calc(73 / var(--width) * 100vw), 73px);
  padding: min(calc(40 / var(--width) * 100vw), 40px)
    min(calc(15 / var(--width) * 100vw), 15px);
  background-color: #03609b;
  position: relative;
  width: min(calc(1100 / var(--width) * 100vw), 1100px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .event-exclusives {
    margin-top: calc(37 / var(--sp-width) * 100vw);
    padding: calc(32 / var(--sp-width) * 100vw)
      calc(15 / var(--sp-width) * 100vw);
    width: auto;
  }
}

.event-exclusives-headline {
  font-size: min(calc(48 / var(--width) * 100vw), 48px);
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-text-stroke: min(calc(12 / var(--width) * 100vw), 12px) #03609b;
  paint-order: stroke fill;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .event-exclusives-headline {
    font-size: calc(28 / var(--sp-width) * 100vw);
    -webkit-text-stroke: calc(12 / var(--sp-width) * 100vw) #03609b;
  }
}

.event-exclusives-text {
  font-size: min(calc(24 / var(--width) * 100vw), 24px);
  color: #fff;
  line-height: 1.75;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  .event-exclusives-text {
    font-size: calc(20 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-text span {
  color: #ffdd00;
}

.event-exclusives-items {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .event-exclusives-items {
    display: block;
  }
}

.event-exclusives-item-wrapper {
  margin-top: min(calc(20 / var(--width) * 100vw), 20px);
  background-color: #023656;
  color: #fff;
  flex: 0 0 48%;
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-wrapper {
    margin-top: calc(20 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item-wrapper._premium-card {
  position: relative;
  flex: 0 0 48%;
}

.event-exclusives-item-callout {
  position: absolute;
  right: -2%;
  top: -17%;
  width: min(calc(90 / var(--width) * 100vw), 90px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-callout {
    right: 2%;
    top: -3%;
    width: calc(90 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item-headline {
  font-size: min(calc(32 / var(--width) * 100vw), 32px);
  font-weight: 700;
  color: #023656;
  background-color: #daca8f;
  padding: min(calc(10 / var(--width) * 100vw), 10px) 0;
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-headline {
    font-size: calc(21 / var(--sp-width) * 100vw);
    padding: calc(10 / var(--sp-width) * 100vw) 0;
  }
}

.event-exclusives-item-headline._premium-card {
  padding-right: min(calc(15 / var(--width) * 100vw), 15px);
  padding-left: min(calc(15 / var(--width) * 100vw), 15px);
  text-align: left;
  font-size: min(calc(18 / var(--width) * 100vw), 18px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-headline._premium-card {
    padding-right: calc(15 / var(--sp-width) * 100vw);
    padding-left: calc(15 / var(--sp-width) * 100vw);
    font-size: calc(14 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item-headline._premium-card span {
  font-size: min(calc(32 / var(--width) * 100vw), 32px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-headline._premium-card span {
    font-size: calc(21 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  column-gap: min(calc(20 / var(--width) * 100vw), 20px);
  padding: min(calc(15 / var(--width) * 100vw), 15px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    column-gap: calc(20 / var(--sp-width) * 100vw);
    padding: calc(15 / var(--sp-width) * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .event-exclusives-item._collaboration-item {
    flex-direction: column;
  }
}

.event-exclusives-item div {
  width: min(calc(321 / var(--width) * 100vw), 321px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item div {
    width: auto;
  }
}

.event-exclusives-item._premium-card div {
  width: min(calc(91 / var(--width) * 100vw), 200px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item._premium-card div {
    width: auto;
  }
}

.event-exclusives-item._collaboration-item {
  row-gap: min(calc(20 / var(--width) * 100vw), 20px);
}

.event-exclusives-item._premium-card {
  flex-direction: row;
}

.event-exclusives-item p {
  font-size: min(calc(16 / var(--width) * 100vw), 16px);
  font-weight: 500;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .event-exclusives-item p {
    font-size: calc(16 / var(--sp-width) * 100vw);
    text-wrap: pretty;
  }
}

.event-exclusives-item-detail-wrapper {
  display: flex;
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-detail-wrapper {
    display: block;
  }
}

.event-exclusives-item-detail {
  padding: 0 0 0 min(calc(15 / var(--width) * 100vw), 15px);
  padding-bottom: min(calc(15 / var(--width) * 100vw), 15px);
  text-align: left;
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-detail {
    padding: 0 calc(15 / var(--sp-width) * 100vw);
    padding-bottom: calc(15 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item-detail-headline {
  color: #daca8f;
  font-size: min(calc(12 / var(--width) * 100vw), 12px);
  font-weight: 500;
  border: solid min(calc(1 / var(--width) * 100vw), 1px) #daca8f;
  width: fit-content;
  padding: min(calc(2 / var(--width) * 100vw), 2px)
    min(calc(8 / var(--width) * 100vw), 8px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-detail-headline {
    font-size: calc(12 / var(--sp-width) * 100vw);
    border: solid calc(1 / var(--sp-width) * 100vw) #daca8f;
    padding: calc(2 / var(--sp-width) * 100vw) calc(8 / var(--sp-width) * 100vw);
  }
}

.event-exclusives-item-detail-text {
  font-size: min(calc(12 / var(--width) * 100vw), 12px);
  padding-top: min(calc(4 / var(--width) * 100vw), 4px);
}
@media screen and (max-width: 767px) {
  .event-exclusives-item-detail-text {
    font-size: calc(12 / var(--sp-width) * 100vw);
    padding-top: calc(4 / var(--sp-width) * 100vw);
  }
}

/************ campaign ************/
.campaign {
  background: linear-gradient(
    to bottom right,
    #ececec 0%,
    #ffffff 47%,
    #ececec 100%
  );
}
@media screen and (max-width: 767px) {
  .campaign {
    padding-bottom: calc(60 / var(--sp-width) * 100vw);
  }
}

.campaign-headline {
  width: min(calc(525 / var(--width) * 100vw), 525px);
  margin-inline: auto;
}
.campaign-headline::after {
  content: "";
  display: block;
  width: min(calc(80 / var(--width) * 100vw), 80px);
  height: min(calc(4 / var(--width) * 100vw), 4px);
  background-color: #006ba3;
  margin-top: min(calc(24 / var(--width) * 100vw), 24px);
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .campaign-headline {
    width: calc(280 / var(--sp-width) * 100vw);
  }
  .campaign-headline::after {
    width: calc(40 / var(--sp-width) * 100vw);
    height: calc(4 / var(--sp-width) * 100vw);
    margin-top: calc(24 / var(--sp-width) * 100vw);
  }
}

.campaign-image {
  margin-top: min(calc(40 / var(--width) * 100vw), 40px);
  display: block;
  width: min(calc(1100 / var(--width) * 100vw), 1100px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .campaign-image {
    margin-top: calc(40 / var(--sp-width) * 100vw);
    width: 100%;
  }
}

/************ fighters-footer ************/
.fighters-footer {
  padding: min(calc(40 / var(--width) * 100vw), 36px)
    min(calc(40 / var(--width) * 100vw), 36px)
    min(calc(20 / var(--width) * 100vw), 18px);
  background-color: #333;
}
@media screen and (max-width: 767px) {
  .fighters-footer {
    padding: calc(40 / var(--sp-width) * 100vw)
      calc(20 / var(--sp-width) * 100vw) calc(20 / var(--sp-width) * 100vw);
  }
}

.fighters-footer-logo {
  width: min(calc(750 / var(--width) * 100vw), 750px);
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .fighters-footer-logo {
    width: 100%;
  }
}

.fighters-footer small {
  display: block;
  margin-top: min(calc(16 / var(--width) * 100vw), 14.5px);
  font-size: min(calc(18 / var(--width) * 100vw), 16px);
  color: #fff;
}
small + small {
  margin-top: 0 !important;
}
@media screen and (max-width: 767px) {
  .fighters-footer small {
    margin-top: calc(28 / var(--sp-width) * 100vw);
    font-size: calc(14 / var(--sp-width) * 100vw);
  }
}

/************ fixed-button ************/
/* .fixed-button {
  display: none;
  position: fixed;
  bottom: min(calc(10 / var(--width) * 100vw), 9px);
  right: min(calc(10 / var(--width) * 100vw), 9px);
  width: min(calc(120 / var(--width) * 100vw), 109px);
  z-index: 99;
}
@media screen and (max-width: 767px) {
  .fixed-button {
    bottom: calc(30 / var(--sp-width) * 100vw);
    right: calc(30 / var(--sp-width) * 100vw);
    width: calc(170 / var(--sp-width) * 100vw);
  }
} */
